import { axios } from '@/utils/request'
import { UPCLOUD_RDC_TMS_MAINDATA_SERVICE } from '@/config/serviceSettings.js'
const serviceName = UPCLOUD_RDC_TMS_MAINDATA_SERVICE
// 主表地址
export const listRemoteUrl = {
  url: serviceName+'/insurance/query',
  method: 'post',
}

// 启用/停用
export const WhetherToEnable = (data) => {
  return axios.post(serviceName+'/insurance/whether_to_enable', data)
}

// 删除
export const Delete = (data) => {
  return axios.post(serviceName+'/insurance/delete', data)
}

// 新增
export const Add = (data) => {
  return axios.post(serviceName+'/insurance/save', data)
}

// 修改
export const Update = (data) => {
  return axios.post(serviceName+'/insurance/update', data)
}

// 查看
export const View = (data) => {
  return axios.post(serviceName+'/insurance/view', data)
}
